{
  "replace": false,
  "values": [
    "minecraft:taiga",
    "minecraft:frozen_ocean",
    "minecraft:frozen_river",
    "minecraft:snowy_plains",
    "minecraft:snowy_beach",
    "minecraft:snowy_taiga",
    "minecraft:old_growth_pine_taiga",
    "minecraft:grove",
    "minecraft:snowy_slopes",
    "minecraft:jagged_peaks",
    "minecraft:frozen_peaks",
    "minecraft:cold_ocean",
    "minecraft:deep_cold_ocean",
    "minecraft:deep_frozen_ocean",
    "minecraft:ice_spikes",
    {
      "id": "biomesoplenty:auroral_garden",
      "required": false
    },
    {
      "id": "biomesoplenty:cold_desert",
      "required": false
    },
    {
      "id": "biomesoplenty:maple_woods",
      "required": false
    },
    {
      "id": "biomesoplenty:dead_forest",
      "required": false
    },
    {
      "id": "biomesoplenty:tundra",
      "required": false
    },
    {
      "id": "biomesoplenty:bog",
      "required": false
    },
    {
      "id": "biomesoplenty:muskeg",
      "required": false
    },
    {
      "id": "biomesoplenty:old_growth_dead_forest",
      "required": false
    },
    {
      "id": "biomesoplenty:snowblossom_grove",
      "required": false
    },
    {
      "id": "biomesoplenty:snowy_coniferous_forest",
      "required": false
    },
    {
      "id": "biomesoplenty:snowy_fir_clearing",
      "required": false
    },
    {
      "id": "biomesoplenty:snowy_maple_woods",
      "required": false
    }
  ]
}